Subject: DSAT Audits for Sept 2021 - Till 16/09/2021
From: Pritish Nandi <[email-masked]>
To: "Heta Nyrhinen, HNYR" <[email-masked]>
Cc: "Sara Aknooni, SRAK" <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]>, abhishek kumar <[email-masked]>, saurabh <[email-masked]>, deeksha <[email-masked]>
Date: Fri, 17 Sep 2021 03:43:58 -0700 (MST)

Hi Heta, 

The report is still not correct in SurveyPal Dashboard so we picked up the Bad Survey Notification Manually and audited them. 

We have 27 notifications out of which only have agent errors. 

14 Surveys are Related to Warranty procedure where we have denied warranty claim due to Damage or Expired warranty. 

I will speak to these agents to share feedback. 

Row Labels 	Count of Category 
Procedure 	14 
Customer 	4 
Product 	4 
Agent 	4 
Sales 	1 
Grand Total 	27 

Count of Category 	Column Labels 					
Row Labels 	Procedure 	Customer 	Product 	Agent 	Sales 	Grand Total 
Poor communication 				1 		1 
Bugs 			1 			1 
Explaination 				1 		1 
Feature 			1 			1 
Quality 			2 			2 
Responsiveness 		1 				1 
Slow Troubleshooting 				2 		2 
Troubleshooting 	1 					1 
Warranty policies/procedure 	13 					13 
Website Content 					1 	1 
Wrong Survey Feed 		3 				3 
Grand Total 	14 	4 	4 	4 	1 	27 

Regards, 
Pritish 

From: "Heta Nyrhinen, HNYR" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Sara Aknooni, SRAK" <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]>, "abhishek kumar" <[email-masked]>, "saurabh" <[email-masked]>, "deeksha" <[email-masked]> 
Sent: Wednesday, September 15, 2021 2:26:01 PM 
Subject: RE: DSAT Audits for Sept 2021 - Till 14/09/2021 

Hi Pritish, 

I have received 21x 1-2 surveys for Level 1 agents in September. You are also still receiving the notification emails, right? 

I think the dashboard indicates the same. How/where are you extracting your report? 

	

Best regards​​ 

Heta Nyrhinen 
Project Manager 
Global Support and Service 
+45 4470 0148 
+45 2213 1261 

	

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ http://www.eposaudio.com/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cjocg%40eposaudio.com%7Cfd5ccfd9b0ab478a468b08d7bb59979b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637183865770799008&sdata=BXMQynvX%2FuQWt3Zsuv3DB9h1nePJBhPUMMUDthkfJjw%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio?lang=da ] [ https://www.linkedin.com/company/eposaudio/mycompany/ ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] 

	

	

From: Pritish Nandi <[email-masked]> 
Sent: 15. september 2021 10:50 
To: Heta Nyrhinen (HNYR) <[email-masked]> 
Cc: Sara Aknooni (SRAK) <[email-masked]>; Josephine Veena Dorairaj (JVDO) <[email-masked]>; abhishek kumar <[email-masked]>; Saurabh Dadu <[email-masked]>; deeksha <[email-masked]> 
Subject: DSAT Audits for Sept 2021 - Till 14/09/2021 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Heta, 

Attached is the DSAT audit report for Sep 2021. 

I am not sure if the DSAT link is getting updated regularly but we only found eight DSAT (Rating 1 and 2) for the L1 agents. All are for Gaming. 

We did not find any DSAT for Enterprise. (Again not sure if the report is correct) 

Abhishek audited these tickets and did not find Agent related errors. 

Here is the snapshot for the category. 

	

Category 	

Total 

Procedure 	

6 

Product 	

1 

Sales 	

1 

Grand Total 	

8 

Most DSAT in Gaming because we could not replace the product. Either it was OOW or Physical Damage. 

	

Sub Category 	

Total 

Warranty policies/procedure 	

5 

Website Content 	

1 

Spare Parts 	

1 

Troubleshooting 	

1 

Grand Total 	

8 

Regards, 

Pritish Nandi